Subject: New Reply Received - late
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Mon, 17 Jan 2022 13:32:16 +0000

Hi Reenad Alosaimi,  The customer has responded to the ticket.  late  Ticket comment <div dir="auto">Hi.<div dir="auto"><br></div>
<div dir="auto">I wasn't able to receive the package yesterday. It said it was on the way and then failed to deliver because apparently I didn't answer the phone. However I did not get any phone call yesterday about the delivery. Please update the delivery team with my contact details +966553445062. I don't have WhatsApp, they can call me directly on my mobile.</div>
<div dir="auto"><br></div>
<div dir="auto">Thank you. </div>
<div dir="auto">Nicole </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, 14 Jan 2022, 6:09 pm Landmark Group, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hello Nicole,</div>
<div><br></div>
<div>Thank you for contacting us.</div>
<div><br></div>
<div>Please accept our full apologies for the inconvenience and delay we have caused.</div>
<div><br></div>
<div dir="ltr">Your order has been submitted to the concerned authority to deliver the order as soon as possible. We will contact you if there is any new information.</div>
<div>Thanks for your cooperation and understanding with us.</div>
<div><br></div>
<div>Do not hesitate to contact us if you have any other inquiries.</div>
<div><br></div>
<div>your friends</div>
<div dir="ltr">Support Team</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3761478